hwy::uint128_t Struct Reference

`#include <base.h>`

## Public Attributes

uint64_t | lo
uint64_t | hi

## Member Data Documentation

## hi

uint64_t hwy::uint128_t::hi

Referenced by hwy::operator<(), and hwy::operator==().

## lo

uint64_t hwy::uint128_t::lo

Referenced by hwy::operator<(), and hwy::operator==().

The documentation for this struct was generated from the following file:

- base.h